/*
 更新情報　募集枠 [
----------------------------------------------------------- */
dl.linklist {
margin-top: 2.0em;
margin-left: 1.0em;
  width:92%;
}

dl.linklist dt {

  /*border-left: solid 5px #000;
  list-style-image: circle outside url(../link/img/house.gif) ;*/
  background: url(../link/img/house.gif) left center no-repeat;
  border-bottom: dashed 1px #000;
  padding-left: 25px;
  color: #000;
  font-weight:bold;
  font-size:14px;
  margin:0.3em;
}

dl.linklist dd {

  margin-bottom:1.8em;
  margin-left: 2.0em;
  line-height:160%;
  font-size:14px;
}

dl.link_s {
margin-top: 2.0em;
margin-left: 1.0em;
  width:92%;
}

dl.link_s dt {
  margin:0.3em;
  border-left: solid 5px #F00;
  border-bottom: dotted 1px #000;
  padding-left: 5px;
  color: #000;
  font-weight:bold;
  font-size:14px;
}

dl.link_s dd {

  margin-bottom:1.8em;
  margin-left: 1.2em;
  line-height:160%;
  font-size:14px;
}

.link_oie{
  width:50px;
  _width:56px;
  padding: 3px;
  margin-left: 0.3em;
  margin-bottom: 0.8em;
  font-size:14px;
  color:#FFF;
  background:#000;
  font-weight:bold;

}

.link_oie2{
  width:80px;
  _width:86px;
  padding: 3px;
  margin-left: 0.3em;
  margin-bottom: 0.8em;
  font-size:14px;
  color:#FFF;
  background:#000;
  font-weight:bold;

}

.link_about{
  width:692px;
  _width:700px;
  padding: 3px;
  margin: 0 auto;
  color:#0000ff;
  font-size:14px;
  background:#ffff3e;
  border: 2px solid #000000;
  /*font-weight:bold;*/

}

.text_red{
  color:#F00;
  font-weight:bold;
}